@import "description.scss";

.specialOffers{

    padding: 100px 0;
    background-color: $color-gray-bgc-2;
    overflow: hidden;

    &__container{
        @include content;
    }

    &__title{
        @include h1;
        margin-bottom: 60px;

        @include desktop-small {
            margin-bottom: 80px;
        }

        @include tablet {
            @include m-h1;
            margin-bottom: 60px;
        }

        @include mobile {
            font-weight: 400;
            margin-bottom: 30px;
        }

        @include mobile-small {
            margin-bottom: 40px;
        }
    }

    @include tablet{
        padding: 60px 0;
    }

    @include mobile{
        padding: 40px 0 0 0;
    }
}